Bug 23695 - Druckquota: Angabe von Einheiten
Druckquota: Angabe von Einheiten
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: UMC - Policies
UCS 3.0
Other Linux
: P5 minor (vote)
: UCS 3.2
Assigned To: Dirk Wiesenthal
Florian Best
: interim-2
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-19 14:42 CEST by Andreas Büsching
Modified: 2013-11-19 06:44 CET (History)
2 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Büsching univentionstaff 2011-09-19 14:42:21 CEST
Richtlinie Druckquota: Hier sollte irgendwie angegeben sein, in was für Einheiten die Druckquotas angegeben werden sollen
Comment 1 Dirk Wiesenthal univentionstaff 2013-09-13 17:53:18 CEST
Fixed in
  univention-directory-manager-modules 9.0.34-1.1081.201309131746

Einheit ist Seiten...
Comment 2 Florian Best univentionstaff 2013-09-17 09:56:41 CEST
REOPEN: Deutsche Übersetzung wird nicht angezeigt (in der .po Datei auskommentiert)

Changelog OK
Comment 3 Dirk Wiesenthal univentionstaff 2013-09-18 18:56:23 CEST
Fixed in
  univention-directory-manager-modules 9.0.37-2.1086.201309181822
Comment 4 Florian Best univentionstaff 2013-09-19 08:53:52 CEST
OK
Comment 5 Stefan Gohmann univentionstaff 2013-11-19 06:44:08 CET
UCS 3.2 has been released:
 http://docs.univention.de/release-notes-3.2-en.html
 http://docs.univention.de/release-notes-3.2-de.html

If this error occurs again, please use "Clone This Bug".